@media screen and (max-width: 1200px) {

}

@media screen and (max-width: 1024px) {

.cortes_cerdo {
    width: 900px !important;
    margin: 0 auto;
}

.estilo_modal#itemcerdo1 {
    left: 20.2%;
}

.estilo_modal#itemcerdo2 {
    left: 30.5%;
}

.estilo_modal#itemcerdo3 {
    left: 28.4%;
}

.estilo_modal#itemcerdo4 {
    left: 48%;
    top: 19%;
}

.estilo_modal#itemcerdo5 {
    right: 41%;
}

.estilo_modal#itemcerdo6 {}

.estilo_modal#itemcerdo7 {
    right: 24%;
}

.estilo_modal#itemcerdo9 {
    right: 12.8%;
}
.cortes_res {
    max-width: 970px;
}

.estilo_modal#item1 {
    width: 150px;
}

.estilo_modal#item2 {
    left: 21%;
}

.estilo_modal#item3 {
    left: 30%;
}

.estilo_modal#item4 {
    left: 36%;
}

.estilo_modal#item5 {
    left: 44.7%;
}

.estilo_modal#item6 {
    left: 51.5%;
    top: 13%;
}

.estilo_modal#item7 {
    left: 61%;
}

.estilo_modal#item8 {
    right: 18.5%;
}

.estilo_modal#item9 {
    left: 6.5%;
}

.estilo_modal#item10 {
    left: 11%;
}

.estilo_modal#item11 {
    left: 17.5%;
}

.estilo_modal#item12 {
    left: 27%;
}

.estilo_modal#item13 {
    left: 24.5%;
}

.estilo_modal#item14 {
    left: 39%;
}

.estilo_modal#item15 {
    top: 48%;
}

.estilo_modal#item16 {
    right: 29%;
}

.estilo_modal#item17 {
    right: 25%;
}

.estilo_modal#item18 {
    right: 22%;
}

.estilo_modal#item19 {
    left: 8%;
}

.estilo_modal#item20 {
    right: 33%;
}
}

@media screen and (max-width: 960px) {
.bloque_menuprincipal a {
    font-size: 18px;
    padding: 34px 8px;
}

.swiper-button-next {
    width: 60px !important;
    height: 60px !IMPORTANT;
    right: -40px !important;
    background-size: contain;
}

.swiper-button-prev {
    width: 60px !important;
    height: 60px !IMPORTANT;
    left: -40px !important;
    background-size: contain;
}

.contenedorfoo {
    margin-left: 20px;
}

#footer-widgets .footer-box.col-2 {
    max-width: 60%;
}

#footer-widgets .footer-box.col-3 {
    max-width: 40%;
}

#footer-widgets .footer-box.col-4 {
    font-size: 15px;
    margin-bottom: 5px;
}
h1.elementor-heading-title {
    font-size: 45px;
}
h3.elementor-heading-title {
    font-size: 24px;
}

h2.elementor-heading-title {
    font-size: 32px;
}
.elementor-section.columnas4 .elementor-container .elementor-column {
    width: 50%;
}
.cortes_cerdo {
    width: 725px !important;
    margin: 0 auto;
}

.estilo_modal#itemcerdo1 {
    left: 20.2%;
}

.estilo_modal#itemcerdo2 {
    left: 29.5%;
}

.estilo_modal#itemcerdo3 {
    left: 28.4%;
}

.estilo_modal#itemcerdo4 {
    left: 43%;
    top: 20%;
}

.estilo_modal#itemcerdo5 {
    right: 41%;
}

.estilo_modal#itemcerdo6 {
    right: 38%;
}

.estilo_modal#itemcerdo7 {
    right: 22%;
}

.estilo_modal#itemcerdo9 {
    right: 11.8%;
}

.estilo_modal a.image-modal {
    font-size: 18px;
}

.estilo_modal#itemcerdo8 {
    right: 11%;
}
.cortes_res {
    max-width: 970px;
}

.estilo_modal#item1 {
    width: 105px;
    left: 10%;
}

.estilo_modal#item2 {
    left: 20%;
    top: 20%;
}

.estilo_modal#item3 {
    left: 28%;
}

.estilo_modal#item4 {
    left: 34%;
}

.estilo_modal#item5 {
    left: 42.8%;
}

.estilo_modal#item6 {
    left: 49.5%;
    top: 13%;
}

.estilo_modal#item7 {
    left: 59%;
}

.estilo_modal#item8 {
    right: 15.5%;
    top: 18%;
}

.estilo_modal#item9 {
    left: 4.5%;
}

.estilo_modal#item10 {
    left: 9%;
}

.estilo_modal#item11 {
    left: 17.5%;
}

.estilo_modal#item12 {
    left: 25%;
}

.estilo_modal#item13 {
    left: 22.5%;
}

.estilo_modal#item14 {
    left: 36%;
}

.estilo_modal#item15 {
    top: 48%;
    left: 35%;
}

.estilo_modal#item16 {
    right: 27%;
}

.estilo_modal#item17 {
    right: 24%;
}

.estilo_modal#item18 {
    right: 20%;
    top: 45%;
}

.estilo_modal#item19 {
    left: 6%;
}

.estilo_modal#item20 {
    right: 30%;
}

.estilo_modal#item2 a.image-modal {
    transform: scale(0.85) rotate(-81deg);
}

.estilo_modal#item4 a.image-modal {
    transform: scale(0.5) rotate(-45deg);
}

.estilo_modal#item5 a.image-modal {
    transform: scale(0.7) rotate(-45deg);
}

.estilo_modal#item8 a.image-modal {
    transform: scale(0.8) rotate(-90deg);
}

.estilo_modal#item9 a.image-modal {
    transform: scale(0.55) rotate(-82deg);
}

.estilo_modal#item10 a.image-modal {
    transform: scale(0.8) rotate(-70deg);
}

.estilo_modal#item13 a.image-modal {
    transform: scale(0.65) rotate(-53deg);
}

.estilo_modal#item17 a.image-modal {
    transform: scale(0.57) rotate(
58deg);
}

.estilo_modal#item20 a.image-modal {
    transform: scale(0.65) rotate(-50deg);
}

.estilo_modal#item19 a.image-modal {
    transform: scale(0.65) rotate(-51deg);
}
}

@media screen and (max-width: 782px) {
.header .bloque_menuprincipal {
    display: none;
}

.bloque_logo {
    width: 65px;
    margin-left: 50px;
}

.menu-toggle {
    display: block;
}
#footer-widgets .footer-widgets-inner {
    flex-direction: column;
}

#footer-widgets .col.col-1 {
    margin: 10px auto 20px;
    width: 90px !important;
    padding: 0;
}

.contenedorfoo {
    padding: 0;
    margin: 0;
    width: 100% !IMPORTANT;
    gap: 0 !important;
}

.linea {
    left: -2500px;
}

#footer-widgets .footer-box.col-4 {
    width: 100% !important;
}

#footer-widgets .footer-box.col-2 {
    width: 100% !important;
    max-width: 100%;
    text-align: center;
    margin-bottom: 10px;
    padding: 0;
}

#footer-widgets .footer-box.col-3 {
    max-width: 100%;
    width: 100% !important;
    text-align: center;
    padding: 0;
}

#footer-widgets .footer-box .wp-block-gallery {
    justify-content: center;
    margin: 0 !important;
    padding-top: 4px;
}
h1.elementor-heading-title {
    font-size: 42px;
}
h3.elementor-heading-title {
    font-size: 22px;
}

h2.elementor-heading-title {
    font-size: 30px;
}
.site-content section.elementor-section.elementor-top-section.estilo_encabezado {
    padding-top: 110px;
}
.elementor-section.columnas3 .elementor-container .elementor-column {
    width: 50%;
}
.tabs-menu {
    flex-wrap: wrap;
}

.entry-content .tabs-menu button {
    min-width: 45%;
    font-size: 16px;
}

.receta-info .titulo {
    font-size: 22px;
}

.receta-info {
        padding: 20px 20px 40px;
    width: 100%;
}

.receta-info .detalle h3 {
    font-size: 16px;
}

.receta-item {
    flex-wrap: wrap;
}

.receta-imagen {
    width: 100%;
    margin: 20px 0 0 0;
}
.tab_aves .elementor-tabs-wrapper .elementor-tab-title {
    font-size: 16px;
    letter-spacing: 3.5px;
    padding: 12px;
}
.cortes_cerdo {
    width: 500px !important;
    margin: 0 auto;
}

.estilo_modal#itemcerdo1 {
    left: 17.2%;
    top: 28%;
}

.estilo_modal#itemcerdo2 {
    left: 26.5%;
    top: 22%;
}

.estilo_modal#itemcerdo3 {
    left: 26.4%;
}

.estilo_modal#itemcerdo4 {
    left: 36%;
    top: 21%;
}

.estilo_modal#itemcerdo5 {
    right: 38%;
}

.estilo_modal#itemcerdo6 {
    right: 36%;
}

.estilo_modal#itemcerdo7 {
    right: 18%;
    top: 28%;
}

.estilo_modal#itemcerdo9 {
    right: 8.9%;
    top: 76%;
}

.estilo_modal a.image-modal {
    font-size: 14px;
    line-height: 15px;
}

.estilo_modal#itemcerdo8 {
    right: 7%;
}
.cortes_res {
    max-width: 506px;
}

.estilo_modal#item1 {
    width: 80px;
    left: 8%;
}

.estilo_modal#item2 {
    left: 17%;
    top: 21%;
}

.estilo_modal#item3 {
    left: 24%;
    top: 13%;
}

.estilo_modal#item4 {
    left: 34%;
}

.estilo_modal#item5 {
    left: 40.8%;
    top: 17%;
}

.estilo_modal#item6 {
    left: 47.5%;
    top: 15%;
}

.estilo_modal#item7 {
    left: 57%;
    top: 14%;
}

.estilo_modal#item8 {
    right: 12.5%;
    top: 20%;
}

.estilo_modal#item9 {
    left: 2.5%;
}

.estilo_modal#item10 {
    left: 6%;
}

.estilo_modal#item11 {
    left: 13.5%;
}

.estilo_modal#item12 {
    left: 27%;
    width: 70px;
}

.estilo_modal#item13 {
    left: 20.5%;
}

.estilo_modal#item14 {
    left: 34%;
    width: 155px;
}

.estilo_modal#item15 {
    top: 48%;
    left: 29%;
}

.estilo_modal#item16 {
    right: 25%;
}

.estilo_modal#item17 {
    right: 18%;
    top: 27%;
}

.estilo_modal#item18 {
    right: 15%;
    top: 45%;
}

.estilo_modal#item19 {
    left: 4%;
}

.estilo_modal#item20 {
    right: 26%;
}

.estilo_modal#item2 a.image-modal {
    transform: scale(0.85) rotate(-81deg);
}

.estilo_modal#item4 a.image-modal {
    transform: scale(0.5) rotate(-45deg);
}

.estilo_modal#item5 a.image-modal {
    transform: scale(0.7) rotate(-45deg);
}

.estilo_modal#item8 a.image-modal {
    transform: scale(0.8) rotate(-90deg);
}

.estilo_modal#item9 a.image-modal {
    transform: scale(0.55) rotate(-82deg);
}

.estilo_modal#item10 a.image-modal {
    transform: scale(0.8) rotate(-70deg);
}

.estilo_modal#item13 a.image-modal {
    transform: scale(0.65) rotate(-53deg);
}

.estilo_modal#item17 a.image-modal {
    transform: scale(0.57) rotate(
58deg);
}

.estilo_modal#item20 a.image-modal {
    transform: scale(0.65) rotate(-50deg);
}

.estilo_modal#item19 a.image-modal {
    transform: scale(0.65) rotate(-51deg);
}

.cortes_res .estilo_modal a.image-modal {
    font-size: 15px;
    line-height: 15px;
}

.estilo_modal#item11 a.image-modal {
    transform: scale(0.6) rotate(-70deg);
}
}

@media screen and (max-width: 560px) {
#footer-widgets .footer-box.col-4 {
    font-size: 14px;
    padding-left: 0;
}
h1.elementor-heading-title {
    font-size: 38px;
}
h3.elementor-heading-title {
    font-size: 18px;
}

h2.elementor-heading-title {
    font-size: 26px;
}
.bloque_valores .exad-button-icon-wrapper svg {
    transform: scale(0.7);
    margin-bottom: -10px;
}
.site-content section.elementor-section.elementor-top-section.estilo_encabezado {
    padding-top: 100px;
}
.exad-modal-item .exad-modal-element h2 {
    font-size: 25px;
}
.head-prin {
    padding-right: 15px;
}

.is-form-style {
    margin-left: 5px;
    max-width: 180px;
}
.wpforms-container .wpforms-field.item50.wpforms-field-email {
    margin: 0 !important;
}

.wpforms-container .wpforms-field.item50 {
    width: 100% !important;
}
.elementor-section.columnas3 .elementor-container .elementor-column {
    width: 100%;
}
.entry-content .tabs-menu button {
    padding: 12px 15px;
    letter-spacing: 3.5px;
}

.receta-item {
    margin-top: 35px;
}
.elementor-section.columnas2 .elementor-container .elementor-column {
    width: 100%;
}
.elementor-section.columnas4 .elementor-container .elementor-column {
    width: 100%;
}
.estilo_logos .elementor-image-gallery .gallery.gallery-columns-2 .gallery-item {
    max-width: 50% !important;
}

.estilo_logos img {
    max-width: 135px !important;
}
.tab_aves .elementor-tabs-wrapper {
    flex-wrap: wrap;
}

.tab_aves .elementor-tabs-wrapper .elementor-tab-title {
    min-width: 46%;
}
.site-content section.elementor-section.elementor-top-section:first-child {
    padding-top: 135px;
}
.cortes_cerdo {
    width: 345px !important;
    margin: 0 auto;
}

.estilo_modal#itemcerdo1 {
    left: 13.2%;
    top: 34%;
}

.estilo_modal#itemcerdo2 {
    left: 28.5%;
    top: 23%;
    width: 60px;
}

.estilo_modal#itemcerdo3 {
    left: 22.4%;
}

.estilo_modal#itemcerdo4 {
    left: 28%;
    top: 22%;
}

.estilo_modal#itemcerdo5 {
    right: 33%;
}

.estilo_modal#itemcerdo6 {
    right: 32%;
    top: 54%;
}

.estilo_modal#itemcerdo7 {
    right: 19%;
    top: 27%;
    width: 77px;
}

.estilo_modal#itemcerdo9 {
    right: 4.9%;
    top: 74%;
}

.estilo_modal a.image-modal {
    font-size: 12px;
    line-height: 13px;
}

.estilo_modal#itemcerdo8 {
    right: 4%;
}
.elementor-element .exad-modal-item {
    max-width: 100% !important;
    width: 92%;
}
.cortes_res {
    max-width: 346px;
}

.estilo_modal#item1 {
    width: 62px;
    left: 7%;
    top: 16.5%;
}

.estilo_modal#item2 {
    left: 13%;
    top: 23%;
}

.estilo_modal#item3 {
    left: 25%;
    top: 15%;
    width: 50px;
}

.estilo_modal#item4 {
    left: 31%;
    top: 19%;
}

.estilo_modal#item5 {
    left: 37.5%;
    top: 19%;
}

.estilo_modal#item6 {
    left: 50.5%;
    top: 16%;
    width: 50px;
}

.estilo_modal#item7 {
    left: 53%;
    top: 16%;
}

.estilo_modal#item8 {
    right: 8.5%;
    top: 22%;
}

.estilo_modal#item9 {
    left: -1.5%;
}

.estilo_modal#item10 {
    left: 3%;
}

.estilo_modal#item11 {
    left: 10.5%;
    top: 38%;
}

.estilo_modal#item12 {
    left: 25%;
    width: 70px;
    top: 25.5%;
}

.estilo_modal#item13 {
    left: 16.5%;
}

.estilo_modal#item14 {
    left: 30%;
    width: 141px;
}

.estilo_modal#item15 {
    top: 48%;
    left: 21%;
}

.estilo_modal#item16 {
    right: 21%;
    top: 31%;
}

.estilo_modal#item17 {
    right: 15%;
    top: 27%;
}

.estilo_modal#item18 {
    right: 8%;
    top: 45%;
}

.estilo_modal#item19 {
    left: 0%;
}

.estilo_modal#item20 {
    right: 22%;
}

.estilo_modal#item2 a.image-modal {
    transform: scale(0.85) rotate(-81deg);
}

.estilo_modal#item4 a.image-modal {
    transform: scale(0.5) rotate(-45deg);
}

.estilo_modal#item5 a.image-modal {
    transform: scale(0.7) rotate(-45deg);
}

.estilo_modal#item8 a.image-modal {
    transform: scale(0.8) rotate(-90deg);
}

.estilo_modal#item9 a.image-modal {
    transform: scale(0.55) rotate(-82deg);
}

.estilo_modal#item10 a.image-modal {
    transform: scale(0.8) rotate(-70deg);
}

.estilo_modal#item13 a.image-modal {
    transform: scale(0.65) rotate(-53deg);
}

.estilo_modal#item17 a.image-modal {
    transform: scale(0.57) rotate(
58deg);
}

.estilo_modal#item20 a.image-modal {
    transform: scale(0.65) rotate(-50deg);
}

.estilo_modal#item19 a.image-modal {
    transform: scale(0.65) rotate(-51deg);
}

.cortes_res .estilo_modal a.image-modal {
    font-size: 11px;
    line-height: 12px;
}

.estilo_modal#item11 a.image-modal {
    transform: scale(0.6) rotate(-70deg);
}
}

@media screen and (max-width: 400px) {
.asl_w_container {
    margin-left: 10px;
    min-width: 130px;
}
    .tab_aves .elementor-tabs-wrapper .elementor-tab-title {
        letter-spacing: 3px;
        font-size: 13px;
    }
}